<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.console.branding">
    <module_version install_time="1611139453519" last="true" origin="installer" specification_version="6.1.4">
        <file crc="1754499582" name="config/Modules/rs-co-ast-aspen-console-branding.xml"/>
        <file crc="1298330844" name="core/locale/core_aspen_console.jar"/>
        <file crc="3905617159" name="modules/locale/org-netbeans-core-windows_aspen_console.jar"/>
        <file crc="693531937" name="modules/locale/org-netbeans-core_aspen_console.jar"/>
        <file crc="2125767518" name="modules/locale/org-netbeans-core_aspen_console_en_US.jar"/>
        <file crc="689179656" name="modules/rs-co-ast-aspen-console-branding.jar"/>
    </module_version>
</module>
